@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,900');

/* ------------------- ESTILOS GENERALES -------------------*/

body{
	font-family: 'Montserrat', sans-serif;
}

.bg-brand{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#008999+0,512153+100 */
	background: rgb(0,137,153); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(0,137,153,1) 0%, rgba(81,33,83,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0,137,153,1) 0%,rgba(81,33,83,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(0,137,153,1) 0%,rgba(81,33,83,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008999', endColorstr='#512153',GradientType=1 ); /* IE6-9 */
}

.bg-light{
	background-color: rgba(68, 7, 82, 0.070) !important;
}


textarea, select, input, button, a {
	 outline: none;
}

.wrapper {
    display: flex;
    width: 100%;
}

#content {
    width: calc(100% - 250px);
    min-height: 100vh;
    transition: all 0.3s;
    position: absolute;
    top: 0px;
    right: 0;
}


.titulo-pagina{
	font-size: 25px;
	font-weight: 700;
	margin: 0px;
	margin-bottom: 12px;
}


/*--TOOLDBAR--*/

.headermovil{
	padding: 10px 0px;
	text-align: center;
	display: none;
}

.headermovil img{
	width: 150px;
}

.toolbar{
	margin-bottom: 0px;
}

.toolbar-item{
	padding: 45px 0px;
	padding-bottom: 32px;
}


.toolbar .search-bar{
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkNhcGFfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCAyNTAuMyAyNTAuMyIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMjUwLjMgMjUwLjM7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48c3R5bGUgdHlwZT0idGV4dC9jc3MiPi5zdDB7ZmlsbC1ydWxlOmV2ZW5vZGQ7Y2xpcC1ydWxlOmV2ZW5vZGQ7ZmlsbDojNkM3NTdEO308L3N0eWxlPjxnIGlkPSJTZWFyY2giPjxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik0yNDQuMiwyMTQuNmwtNTQuNC01NC40Yy0wLjMtMC4zLTAuNi0wLjUtMC45LTAuOGMxMC43LTE2LjIsMTYuOS0zNS43LDE2LjktNTYuNkMyMDUuOCw0Ni4xLDE1OS43LDAsMTAyLjksMFMwLDQ2LjEsMCwxMDIuOWMwLDU2LjgsNDYuMSwxMDIuOSwxMDIuOSwxMDIuOWMyMC45LDAsNDAuMy02LjIsNTYuNi0xNi45YzAuMywwLjMsMC41LDAuNiwwLjgsMC45bDU0LjQsNTQuNGM4LjIsOC4yLDIxLjQsOC4yLDI5LjYsMEMyNTIuNCwyMzYsMjUyLjQsMjIyLjgsMjQ0LjIsMjE0LjZ6IE0xMDIuOSwxNzAuMWMtMzcuMSwwLTY3LjItMzAuMS02Ny4yLTY3LjJjMC0zNy4xLDMwLjEtNjcuMiw2Ny4yLTY3LjJjMzcuMSwwLDY3LjIsMzAuMSw2Ny4yLDY3LjJTMTQwLDE3MC4xLDEwMi45LDE3MC4xeiIvPjwvZz48L3N2Zz4=);
/* 	background-color: var(--light); */
	background-repeat: no-repeat;
	background-position: left 16px center;
	background-size: 1.5rem;
	padding-left: 3.5rem;
	border: none;
	
}

/* ------------------- SIDEBAR -------------------*/

#sidebar {
    width: 250px;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    z-index: 999;
    color: #fff;
    transition: all 0.3s;
    background: rgba(68, 7, 81, 0.040);
}

#sidebar .header{
	padding: 30px 20px 00px 20px;
}

#sidebar .header img{
	width: 100%;
	max-width: 100%;
}

#sidebar a, #sidebar a:hover, #sidebar a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0s;
}

#sidebar ul{
	margin-bottom: 0px;
}

#sidebar ul.components {
    padding: 20px 0;
	padding-bottom: 0px;
	margin-top: 0px;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    font-size: 1em;
    padding: 5px;
    border-radius: .25rem;
    display: block;
    padding-left: 20px;
}

#sidebar ul li {
    padding: 5px 10px;
}


#sidebar ul li a:hover {
    color: var(--primary);
    background: rgba(68, 7, 82, 0.050)
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
    color: var(--primary);
    position: relative;
    background: rgba(68, 7, 82, 0.125)
}

#sidebar ul li.active>a:before,
#sidebar a[aria-expanded="true"] {
    display: block;
    background: rgba(68, 7, 82, 0.050);
    color: var(--primary);
    position: absolute;
    left: 0px;
}

#sidebar .collapse{
	background: rgba(68, 7, 82, 0.050);
	border-bottom-left-radius: .25rem;
	border-bottom-right-radius: .25rem;
}

#sidebar .collapse a{
background: transparent;
}

#sidebar ul li.active{
	position: relative;
}

#sidebar a[data-toggle="collapse"] {
    position: relative;
}

#sidebar .dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

#sidebar  ul ul a {
    font-size: 0.9em !important;
    padding-left: 49px !important;
    background: var(--light);
}

#sidebar p.list-header {
	color: var(--gray);
	text-transform: uppercase;
/* 	font-size: 12px; */
	font-weight: bold;
	margin-bottom: 0px;
	margin-left: 10px
}

#sidebar a svg{
	margin-right: 8px;

}

.overlay {
    display: none;
    position: fixed;
    /* full screen */
    width: 100vw;
    height: 100vh;
    /* transparent black */
    background: rgba(0, 0, 0, 0.7);
    /* middle layer, i.e. appears below the sidebar */
    z-index: 998;
    opacity: 0;
    /* animate the transition */
    transition: all 0.5s ease-in-out;
}

#dismiss {
    width: 35px;
    height: 35px;
    position: absolute;
    /* top right corner of the sidebar */
    top: 10px;
    right: 10px;
}

#sidebarCollapse {
    width: 40px;
    height: 40px;
    background: transparent;
    cursor: pointer;
    border: none;
    position: fixed;
    top: 10px;
    left: 250px;
    z-index: 999;
}

#sidebarCollapse span {
    width: 80%;
    height: 2px;
    margin: 0 auto;
    display: block;
    background: #fff;
    transition: all 0.5s cubic-bezier(0.810, -0.330, 0.345, 1.375);
    transition-delay: 0;
}

#sidebarCollapse span:first-of-type {
    transform: rotate(45deg) translate(2px, 2px);
}
#sidebarCollapse span:nth-of-type(2) {
    opacity: 0;
}
#sidebarCollapse span:last-of-type {
    transform: rotate(-45deg) translate(1px, -1px);
}

#sidebarCollapse.active span {
    transform: none;
    opacity: 1;
    background: #555;
    margin: 5px auto;
}

#sidebarCollapse {
	display: none;
}

#sidebarCollapse.active {
	left: 6px;
	position: absolute;
}

#user-sidebar{
	display: none;
}

#sidebar #user-sidebar {
	text-align: center;
}

#sidebar #user-sidebar .avatar{
	border-radius: 50px;
	width: 60px;
	height: 60px;
}

#sidebar #user-sidebar span{
	display: block;
	text-align: center;
	font-weight: 700;
	margin: 10px 0px;
}

#user-sidebar .links{
	display: inline-flex;
	width: 100%;
}

#user-sidebar .links button{
	width: 50%;
	display: block;
	background: transparent;
	border: none;
	border-radius: 3px;
}

#user-sidebar .links button:first-child{
	background: rgba(0, 0, 0, 0.05);
	color: var(--gray);
	margin-right: 2px;
}

#user-sidebar .links button:last-child{
	background: rgba(255, 0, 0, 0.05);
	color: var(--red) ;
	margin-left: 2px;
}

@media (max-width: 768px) {


	.overlay.active {
	    display: block;
	    opacity: 1;
	}	
		#content.active {
	    width: 100%;
	}
	
    #sidebar {
        margin-left: -250px;
        overflow: visible
    }
    #sidebar.active {
        margin-left: 0;
    }
    #content {
        width: 100%;
    }

	.wrapper {
	    display: flex;
	    align-items: stretch;
	}
	
	#sidebar {
	    min-width: 250px;
	    max-width: 250px;
	    transition: all 0.3s;
	}
	
	#sidebar.active {
	    min-width: 250px;
	    max-width: 250px;
	}
	
	#sidebar {
	    min-width: 250px;
	    max-width: 250px;
	    margin-left: -250px !important;
	}
	
	#sidebar.active {
	    margin-left: 0 !important;
	}
		
	#sidebar{
		overflow: visible;
	}
		
	#sidebarCollapse {
		display: block;
	}
		
	#sidebar #logo{
		display: none;
	}
	
	.headermovil{
		display: block;
	}	
	
	#usermenu{
		display: none;
	}
	
	.toolbar-item{
		padding: 15px 0px;
	}
	
	.toolbar{
		margin-bottom: 15px;
	}
	
	#user-sidebar{
		display: block;
	}

}




	


/* ------------------- TABLAS -------------------*/

table{
	width: 100%;
	border-collapse: collapse; 
	border-collapse:separate; 
	border-spacing:0px; 
	background: #fff;
	border-radius: .25rem;
}

table .avatar{
	width: 48px;
	height: 48px;
	border-radius: 50px;
	float: left;
	margin-right: 10px;
}

table .alert{
	padding: 3px 5px;
	margin: 0px;
	padding-right: 8px;
	border-radius: 50px;
	width: 100%;
	border: none;
}

.alert svg{
	width: 8px;
	height: 8px;
	margin-bottom: 4px;
}

table .id{
	width: 5%;
}

table .nombre{
	width: 30%;
}

table .correo{
	width: 25%
}

table .telefono{
	width: 10%;
}

table .status{
	width: 10%;
	text-align: center;
	text-align: center;
}

table .opciones{
	width: 5%;
	text-align: center;
}

table span.data-nombre{
	color: var(--dark) !important;
	font-weight: 500;
}

table span.data-correo{
	color: var(--gray) !important;
}

table span.data-celular, table span.data-tel1 {
	font-weight: 500;
}

table span.data-celular svg, table span.data-tel1 svg{
	color: #bfbfbf
}

.table td, .table th{
	padding: 0 15px;
	border: none;
}

.table thead th{
	border: none;
	padding-top: 20px;
	padding-bottom: 10px;
}

table td { 
	border-left: 0px !important;
	border-right: 0px !important;
	padding: 10px 15px !important;
	vertical-align: middle !important;
}

table tr:hover{
	cursor: pointer;
}


.table td{
	border-top: solid 1px #dee2e6 !important;
}





/*--------------------SINGUP--------------------*/


.singup .full.col-lg-6{
	height: 100vh;
	position: relative;
}

#singupcarousel .carousel-item{
	text-align: center;
}

#singupcarousel .carousel-item img{
	width: 80%;
	margin-left: 10%;
	margin-top: 20%;
}


#singupcarousel.carousel .carousel-inner .carousel-item .carousel-caption{
	color: var(--dark);
}

#singupcarousel.carousel .carousel-inner .carousel-item{
	position: relative;
	height: 100vh;
	width: 100%;
	top: 0px;
}

.singup  .nav-pills .nav-link{
	transition: all 0.3s cubic-bezier(.25,.8,.25,1);
	color: var(--dark);
	position: relative;
}
.singup  .nav-pills .nav-link:hover{
	border-color: var(--primary) !important;
}

.singup  .nav-pills .nav-link.active{
	border-color: var(--primary) !important;
	background: transparent;
	color: var(--dark);
}

.singup .nav-pills .nav-link.active:after{
	display: block;
	position: absolute;
	background: url(../img/icons/checked.svg);
	height: 12px;
	width: 12px;
	content: "";
	color: var(--primary);
	top: 10px;
	right: 10px;
}

.singup .nav-pills .nav-link svg{
	fill: var(--primary);
	width: 90px;
	height: 90px;
	float: left;
	padding: 15px;
	padding-left: 0px;
	transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.singup .nav-pills .nav-link:hover svg{
	fill: var(--primary);
}

.singup .nav-pills .nav-link.active svg{
	fill: var(--primary);
}

.singup .nav-pills .nav-link.active:before{
	position: absolute;
	content: '';
	z-index: -1;
	width: 90px;
	height: 90px;
	left: 8px;
	background: rgba(0, 124, 255, 0.15);
	border-radius: 50px;
	animation: scale-in-center 0.3s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@media (min-width: 1290px){
	.container-fluid.singup{
		max-width: 1300px;
		border: 1px solid #dee2e6!important;
		border-radius: .25rem;
		overflow: hidden;
		margin-top: 90px;
	}
	
	.singup .full.col-lg-6{
		height: unset;
		position: unset;
	}
	
	#singupcarousel.carousel .carousel-inner .carousel-item{
		height: unset
	}
	
	#singupcarousel img{
		padding-bottom: 100px;
	}
	
	#singupcarousel .carousel-caption{
		bottom: 0px;
	}
}





/*--------------------LOGIN--------------------*/


.login .full.col-lg-6{
	height: 100vh;
	position: relative;
}


@media (min-width: 1290px){
	.container-fluid.login{
		max-width: 1300px;
		border: 1px solid #dee2e6!important;
		border-radius: .25rem;
		overflow: hidden;
		margin-top: 90px;
	}
	
	.login .full.col-lg-6{
		height: unset;
		position: unset;
	}
}


.t-dentales .svg{
	fill: var(--info) !important;
	width: 150px;
	height: 150px;
	position: relative;
	margin-top: 10px;
	background: rgba(0, 138, 153, .125);
	border-radius: 100px;
	padding: 30px;
	margin: 20px auto;
}

.t-dentales .svg svg{
	fill: var(--info) !important;
	width: 100%;
	height: 100%;
}
